.topnav { background: url(/portals/0/skins/stepchange/images/menu-bg.jpg) repeat-x; }
#banner-controls a { background: url(/portals/0/containers/stepchange/images/heropanels/banner-nav-bg.png) repeat-x; }
#banner-controls a.slide-active { background: url(/portals/0/containers/stepchange/images/heropanels/slide-bg.png) repeat-x; }
ol.orange-icon-list,
ol.blue-icon-list,
ol.icon-list {
  counter-reset: none;
  list-style-type: decimal !important;
  margin: 0 0 0 0px;
  padding-left:0;
}
ol.orange-icon-list li,
ol.blue-icon-list li,
ol.icon-list li { /* TB */
	list-style-type: decimal !important;
	padding-left: 0;
}

ol.orange-icon-list li:before { display: none !important; } /* TB */
ol.blue-icon-list li:before { display: none !important; } /* TB */
ol.icon-list li:before { display: none !important; } /* TB */

.purple-twenty-bottom {
    overflow:auto;
}
.purple-twenty-bottom #DRWebReferenceTextBox {
    min-width: 215px;
    float:left;
}
.play-button {
	background:#d8dfe3 url(/portals/0/skins/stepchange/images/play-icon.png) no-repeat;
	text-indent: 0;
	top:0;
	background-position: center center; /* RF */
	border: solid 2px white;
}
a.play-button { /* RF */
    display:block;
    float:right;
    height: 24px;
    width: 24px;
}

.module #rotating-banners p 
{
    width:200px;
}
.megamenu { background: url(/portals/0/skins/stepchange/images/mega-menu-bg.jpg) white repeat-x; }
ul.nav li a { border-left: solid 1px transparent; }
ul.nav li a:hover {
	background: url(/portals/0/skins/stepchange/images/hover-bg.jpg) white repeat-x;
	border-left: solid 1px #ccc;
}

.sub-nav-column h1,
.sub-nav-column h2,
.sub-nav-column h3,
.sub-nav-column h4,
.sub-nav-column h5,
.sub-nav-column h6 {
	background: url(/portals/0/skins/stepchange/images/sub-nav-bg.jpg) repeat-x;
}
.sub-nav { /* TB */
	list-style-image: none;
	list-style-type: none;
}
.sub-nav li { /* TB */
	background: none; /*url(/portals/0/skins/stepchange/images/arrow-right-double-footer.png) no-repeat center left;*/
	list-style: none;
}
.sub-nav li:hover, 
.sub-nav li.active { 
	/*background: url(../images/arrow-right-double-footer.png) no-repeat center left #f4f7f8; */ /* TB */
}
.orangeline {  /* TB */
	background: url(/portals/0/skins/stepchange/images/gradient.jpg) repeat-x;
}
.quotation-block p { /* TB */
	background: url(/portals/0/skins/stepchange/images/purple-bg.png) repeat;
	*width: 100% !important;
}
.quotation-block p:first-child 
{
 *bottom:3px;   
}
.corner-circle-icon {   /* TB */
	background: url(/portals/0/skins/stepchange/images/circle-icon.png) no-repeat center center;
	border:none;
	width: 54px;
	padding-top: 16px;
	padding-bottom: 16px;
}
.corner-circle-icon img { /* TB */
	position:absolute;
	left: 13px;
	top: 16px;
}
.second-hero-left p,
.second-hero-right p /* TB */
 { 
	/*display: inline;*/ /* TB */
	margin-bottom:0; /* TB */
}
.second-hero-bottom .second-hero-overlay 
{
   bottom:174px
}
.second-hero-bottom p:last-child 
{   
    margin-bottom:0;
}
.second-hero-bottom img {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	height: auto;
	margin-left: -16px;
	margin-right: -16px;
	margin-bottom: -16px;
	max-width: none;
}
.second-hero-right img,
.second-hero-left img { 
	/* *margin-top: 0 !important;*/ /* TB */
}
.hero-image blockquote { /* TB */
	background: url(/portals/0/skins/stepchange/images/purple-bg.png) repeat;
	width: 392px;
}
.hero-image #employee-video span { /* TB */
	*width:  350px;
	*margin-left: 70px;
}
.dr-panel { /* TB */
	*padding-bottom: 24px;
}
.pagination ul li.next a,
.pagination ul li.previous a,
.pagination ul li.previous-off a,
.pagination ul li.next-off a,
.pagination ul li.next a:hover,
.pagination ul li.previous a:hover,
.pagination ul li.previous-off a:hover,
.pagination ul li.next-off a:hover  { /* TB */
	text-indent: 0;
	background: none;
}
.pagination ul li.next a:hover,
.pagination ul li.previous a:hover,
.pagination ul li.previous-off a:hover,
.pagination ul li.next-off a:hover { /* TB */
	color: #BCC6CB;
}
.tv-pod .tv-pod-overlay { /* Tom */
	background: url(/portals/0/containers/stepchange/images/transparent_blue_testi_pod.png) repeat-x;
}
.pod-overlay { /* Tom */
	background: url(/portals/0/containers/stepchange/images/transparent_purple_testi_pod.png) repeat-x;
}
.tweet-pod {
	background:url('/portals/0/containers/stepchange/images/testimonial-twitter-icon.png') no-repeat bottom right #00AFF0);
}